パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

サポート終了済のPHP 5系に5.6.40がリリースされる」記事へのコメント

  • オフトピだが、redhat等のディストリビューションの同梱系のPHPは
    いつまでver5系がサポートされるのかが気になる。

    今でも5系列使ってるところがかなり多いので
    いきなり駄目となるとかなりの痛手になる。

    • by Anonymous Coward on 2019年01月13日 4時02分 (#3547587)

      オフトピだが、redhat等のディストリビューションの同梱系のPHPは
      いつまでver5系がサポートされるのかが気になる。

      今でも5系列使ってるところがかなり多いので
      いきなり駄目となるとかなりの痛手になる。

      RHELやCentOSは、各ディストリビューションのEOLまでサポートされます。ただし、5.6ではなく、それよりもっと古い5.3や5.4ですけどね。

      親コメント
      • by Anonymous Coward

        そうでなきゃ金はらってRHEL使うメリットがないわな。

        • by Anonymous Coward

          CentOS に寄付している、と???

クラックを法規制強化で止められると思ってる奴は頭がおかしい -- あるアレゲ人

処理中...